.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:25.066845px;}
.y2{bottom:69.503523px;}
.y3{bottom:360.051039px;}
.h7{height:868.224342px;}
.h6{height:1223.717773px;}
.h5{height:1262.457442px;}
.h4{height:1265.875648px;}
.h2{height:1267.015050px;}
.h3{height:1268.154452px;}
.h0{height:1356.495254px;}
.h1{height:1357.027810px;}
.wa{width:763.399356px;}
.w8{width:804.417829px;}
.w4{width:808.975437px;}
.w6{width:816.951251px;}
.w9{width:826.066467px;}
.w7{width:827.205869px;}
.w2{width:828.345271px;}
.w5{width:829.484673px;}
.w3{width:830.624075px;}
.w1{width:955.958298px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:61.527709px;}
.x1{left:63.806513px;}
.x2{left:64.945915px;}
.x4{left:95.709770px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:14.666667pt;}
.y2{bottom:40.666667pt;}
.y3{bottom:210.666667pt;}
.h7{height:508.000000pt;}
.h6{height:716.000000pt;}
.h5{height:738.666667pt;}
.h4{height:740.666667pt;}
.h2{height:741.333333pt;}
.h3{height:742.000000pt;}
.h0{height:793.688400pt;}
.h1{height:794.000000pt;}
.wa{width:446.666667pt;}
.w8{width:470.666667pt;}
.w4{width:473.333333pt;}
.w6{width:478.000000pt;}
.w9{width:483.333333pt;}
.w7{width:484.000000pt;}
.w2{width:484.666667pt;}
.w5{width:485.333333pt;}
.w3{width:486.000000pt;}
.w1{width:559.333333pt;}
.w0{width:559.357733pt;}
.x0{left:0.000000pt;}
.x3{left:36.000000pt;}
.x1{left:37.333333pt;}
.x2{left:38.000000pt;}
.x4{left:56.000000pt;}
}
